{
    "iconDefinitions": {
        "activities": {
            "iconPath": "activities.svg"
        },
        "add": {
            "iconPath": "add.svg"
        },
        "remove": {
            "iconPath": "remove.svg"
        },
        "delete": {
            "iconPath": "delete.svg"
        },
        "drag": {
            "iconPath": "drag_indicator.svg"
        },
        "resume": {
            "iconPath": "resume.svg"
        },
        "loading": {
            "iconPath": "loading.svg"
        },
        "waiting": {
            "iconPath": "waiting.svg"
        },
        "settings": {
            "iconPath": "settings.svg"
        },
        "item-settings": {
            "iconPath": "item_settings.svg"
        },
        "settings-appearances": {
            "iconPath": "settings_appearances.svg"
        },
        "settings-audio": {
            "iconPath": "settings_audio.svg"
        },
        "settings-chat": {
            "iconPath": "settings_chat.svg"
        },
        "settings-identities": {
            "iconPath": "settings_identities.svg"
        },
        "settings-keybindings": {
            "iconPath": "settings_keybindings.svg"
        },
        "settings-account": {
            "iconPath": "settings_account.svg"
        },
        "settings-addons": {
            "iconPath": "settings_addons.svg"
        },
        "settings-debug": {
            "iconPath": "settings_debug.svg"
        },
        "settings-behavior": {
            "iconPath": "settings_behavior.svg"
        },
        "settings-privacy": {
            "iconPath": "settings_privacy.svg"
        },
        "settings-notifications": {
            "iconPath": "settings_notifications.svg"
        },
        "settings-whispers": {
            "iconPath": "settings_whispers.svg"
        },
        "slider-knob": {
            "iconPath": "slider_knob.svg"
        },
        "times": {
            "iconPath": "close.svg"
        },
        "server-green-tick": {
            "iconPath": "server.svg"
        },
        "server": {
            "iconPath": "server.svg"
        },
        "server-edit": {
            "iconPath": "server-edit.svg"
        },
        "server-connect": {
            "iconPath": "server_connect.svg"
        },
        "server-mask": {
            "iconPath": "server_mask.svg"
        },
        "server-status-talking": {
            "iconPath": "server_status_talking.svg"
        },
        "server-status-incoming": {
            "iconPath": "server_status_incoming.svg"
        },
        "server-status-active": {
            "iconPath": "server_status_active.svg"
        },
        "server-global": {
            "iconPath": "server_global.svg"
        },
        "container": {
            "iconPath": "container.svg"
        },
        "container-add": {
            "iconPath": "container_add.svg"
        },
        "connect": {
            "iconPath": "connect.svg"
        },
        "folder": {
            "iconPath": "folder.svg"
        },
        "folder-action": {
            "iconPath": "folder_action.svg"
        },
        "location-separator": {
            "iconPath": "location_separator.svg"
        },
        "bars": {
            "iconPath": "bars.svg"
        },
        "window-minimize": {
            "iconPath": "window_minimize.svg"
        },
        "window-maximize": {
            "iconPath": "window_maximize.svg"
        },
        "bookmarks": {
            "iconPath": "bookmarks.svg"
        },
        "bookmark": {
            "iconPath": "bookmark.svg"
        },
        "bookmark-home": {
            "iconPath": "bookmark_home.svg"
        },
        "home": {
            "iconPath": "home.svg"
        },
        "users": {
            "iconPath": "contacts.svg"
        },
        "bookmark-plus": {
            "iconPath": "bookmark-plus.svg"
        },
        "chevron-right": {
            "iconPath": "chevron-right.svg"
        },
        "exclamation-triangle": {
            "iconPath": "exclamation-triangle.svg"
        },
        "bookmark-folder-plus": {
            "iconPath": "bookmark-folder-plus.svg"
        },
        "check": {
            "iconPath": "check.svg"
        },
        "checkbox-checked": {
            "iconPath": "checkbox_checked.svg"
        },
        "checkbox-unchecked": {
            "iconPath": "checkbox_unchecked.svg"
        },
        "permission-skip": {
            "iconPath": "permission_skip.svg"
        },
        "permission-negate": {
            "iconPath": "permission_negate.svg"
        },
        "plus": {
            "iconPath": "plus.svg"
        },
        "hexagon-plus-rounded": {
            "iconPath": "hexagon_plus_rounded.svg"
        },
        "lock": {
            "iconPath": "lock.svg"
        },
        "lock-opened": {
            "iconPath": "lock_opened.svg"
        },
        "microphone": {
            "iconPath": "audio_input.svg"
        },
        "microphone-small": {
            "iconPath": "audio_input_small.svg"
        },
        "window-close": {
            "iconPath": "window_close.svg"
        },
        "hexagon-plus": {
            "iconPath": "hexagon-plus.svg"
        },
        "grip-vertical": {
            "iconPath": "grip-vertical.svg"
        },
        "playback": {
            "iconPath": "play.svg"
        },
        "play": {
            "iconPath": "play.svg"
        },
        "pause": {
            "iconPath": "pause.svg"
        },
        "capture": {
            "iconPath": "recording.svg"
        },
        "status-recording": {
            "iconPath": "status_recording.svg"
        },
        "circle": {
            "iconPath": "circle.svg"
        },
        "edit": {
            "iconPath": "item_edit.svg"
        },
        "user": {
            "iconPath": "account.svg"
        },
        "audio": {
            "iconPath": "audio.svg"
        },
        "account": {
            "iconPath": "account.svg"
        },
        "keybindings": {
            "iconPath": "keybindings.svg"
        },
        "rocket": {
            "iconPath": "rocket.svg"
        },
        "poo": {
            "iconPath": "poo.svg"
        },
        "info": {
            "iconPath": "info.svg"
        },
        "trash": {
            "iconPath": "trash.svg"
        },
        "arrow-left": {
            "iconPath": "arrow-left.svg"
        },
        "input-muted-local": {
            "iconPath": "audio_input_muted_local.svg"
        },
        "TODO": {
            "iconPath": "placeholder.svg"
        },
        "generic-file-attachment": {
            "iconPath": "generic_file_attachment.svg"
        },
        "get-started": {
            "iconPath": "get_started.svg"
        },
        "microphone-slash": {
            "iconPath": "audio_input_muted.svg"
        },
        "microphone-slash-small": {
            "iconPath": "audio_input_muted_small.svg"
        },
        "volume-off": {
            "iconPath": "audio_output_muted.svg"
        },
        "speaker-slash": {
            "iconPath": "audio_output_muted.svg"
        },
        "speaker": {
            "iconPath": "audio_output.svg"
        },
        "speaker-slash-small": {
            "iconPath": "audio_output_muted_small.svg"
        },
        "speaker-small": {
            "iconPath": "audio_output_small.svg"
        },
        "channel": {
            "iconPath": "channel.svg"
        },
        "channel-default": {
            "iconPath": "channel_default.svg"
        },
        "channel-locked": {
            "iconPath": "channel_locked.svg"
        },
        "channel-green": {
            "iconPath": "channel.svg"
        },
        "channel-yellow": {
            "iconPath": "channel_locked.svg"
        },
        "channel-red": {
            "iconPath": "channel_restricted.svg"
        },
        "channel-mask": {
            "iconPath": "channel_mask.svg"
        },
        "channel-select-default": {
            "iconPath": "channel_select_default.svg"
        },
        "channel-show-chat": {
            "iconPath": "channel_show_chat.svg"
        },
        "channel-status-restricted": {
            "iconPath": "channel_status_restricted.svg"
        },
        "channel-status-full": {
            "iconPath": "channel_status_full.svg"
        },
        "checkbox-cell": {
            "iconPath": "checkbox_cell.svg"
        },
        "checkbox-tick": {
            "iconPath": "checkbox_tick.svg"
        },
        "bookmarks-plus": {
            "iconPath": "bookmarks.svg"
        },
        "contacts": {
            "iconPath": "contacts.svg"
        },
        "contact-add": {
            "iconPath": "contact_add.svg"
        },
        "contact-add-big": {
            "iconPath": "contact_add_big.svg"
        },
        "contact-list": {
            "iconPath": "contact_list.svg"
        },
        "contact-normal": {
            "iconPath": "contact_normal.svg"
        },
        "contact-placeholder": {
            "iconPath": "contact_placeholder.svg"
        },
        "contact-mask": {
            "iconPath": "contact_mask.svg"
        },
        "contact-status-away": {
            "iconPath": "contact_status_away.svg"
        },
        "contact-status-dnd": {
            "iconPath": "contact_status_dnd.svg"
        },
        "contact-status-incoming": {
            "iconPath": "contact_status_incoming.svg"
        },
        "contact-status-online": {
            "iconPath": "contact_status_online.svg"
        },
        "contact-status-typing": {
            "iconPath": "contact_status_typing.svg"
        },
        "contact-status-pending": {
            "iconPath": "contact_status_pending.svg"
        },
        "contact-status-favorite": {
            "iconPath": "contact_status_favorite.svg"
        },
        "group-chat-placeholder": {
            "iconPath": "group_placeholder.svg"
        },
        "group-chat-pending": {
            "iconPath": "group_pending.svg"
        },
        "group-chat-invite-pending": {
            "iconPath": "group_invite_pending.svg"
        },
        "group-chat-status-incoming": {
            "iconPath": "group_status_incoming.svg"
        },
        "group-chat-status-incoming-busy": {
            "iconPath": "group_status_incoming_busy.svg"
        },
        "group-chat-status-online": {
            "iconPath": "group_status_online.svg"
        },
		"spaces": {
			"iconPath": "tab_spaces.svg"
		},
        "message-status-read": {
            "iconPath": "message_status_read.svg"
        },
        "message-status-received": {
            "iconPath": "message_status_received.svg"
        },
        "message-status-sending": {
            "iconPath": "message_status_sending.svg"
        },
        "message-status-sent": {
            "iconPath": "message_status_sent.svg"
        },
        "client": {
            "iconPath": "client_normal.svg"
        },
        "client-talking": {
            "iconPath": "client_talking.svg"
        },
        "client-voiceless": {
            "iconPath": "client_voiceless.svg"
        },
        "client-invisible": {
            "iconPath": "client_invisible.svg"
        },
        "client-detailed": {
            "iconPath": "client_detailed_normal.svg"
        },
        "client-detailed-talking": {
            "iconPath": "client_detailed_talking.svg"
        },
        "client-detailed-voiceless": {
            "iconPath": "client_detailed_voiceless.svg"
        },
        "client-detailed-mask": {
            "iconPath": "client_detailed_mask.svg"
        },
        "client-detailed-placeholder": {
            "iconPath": "client_detailed_placeholder.svg"
        },
        "away": {
            "iconPath": "away.svg"
        },
        "away-small": {
            "iconPath": "away_small.svg"
        },
        "phonetic-available": {
            "iconPath": "phonetic_available.svg"
        },
        "phonetic-unavailable": {
            "iconPath": "phonetic_unavailable.svg"
        },
        "folder-up": {
            "iconPath": "folder_up.svg"
        },
        "cancel": {
            "iconPath": "cancel.svg"
        },
        "accept": {
            "iconPath": "item_accept.svg"
        },
        "decline": {
            "iconPath": "item_decline.svg"
        },
        "empty": {
            "iconPath": "item_empty.svg"
        },
        "bookmark-minus": {
            "iconPath": "bookmark-minus.svg"
        },
        "stop": {
            "iconPath": "stop-square.svg"
        },
        "channel-create": {
            "iconPath": "channel_create.svg"
        },
        "connection-status": {
            "iconPath": "connection_status.svg"
        },
        "connection-status-label": {
            "iconPath": "connection_status_label.svg"
        },
        "connection-status-incoming": {
            "iconPath": "connection_status_incoming.svg"
        },
        "connection-status-outgoing": {
            "iconPath": "connection_status_outgoing.svg"
        },
        "connection-status-ping": {
            "iconPath": "connection_status_ping.svg"
        },
        "connection-status-idle": {
            "iconPath": "connection_status_idle.svg"
        },
        "connection-lost": {
            "iconPath": "connection_lost.svg"
        },
        "connection-reconnecting": {
            "iconPath": "connection_reconnecting.svg"
        },
        "connection-events": {
            "iconPath": "connection_events.svg"
        },
        "connection-moderation-events": {
            "iconPath": "connection_moderation_events.svg"
        },
        "connection-whispers": {
            "iconPath": "connection_whispers.svg"
        },
        "whisper": {
            "iconPath": "whisper.svg"
        },
        "discover": {
            "iconPath": "discover.svg"
        },
        "navigation-first": {
            "iconPath": "navigation_first.svg"
        },
        "navigation-last": {
            "iconPath": "navigation_last.svg"
        },
        "navigation-back": {
            "iconPath": "navigation_back.svg"
        },
        "navigation-forward": {
            "iconPath": "navigation_forward.svg"
        },
        "chat-send": {
            "iconPath": "chat_send.svg"
        },
        "chat-image": {
            "iconPath": "chat_image.svg"
        },
        "chat-emoji": {
            "iconPath": "chat_emoji.svg"
        },
        "chat-poke": {
            "iconPath": "chat_poke.svg"
        },
        "chat-poke-solid": {
            "iconPath": "chat_poke_solid.svg"
        },
		"chat-scroll-bottom": {
			"iconPath": "chat_scroll_bottom.svg"
		},
        "chats": {
            "iconPath": "chats.svg"
        },
        "groups": {
            "iconPath": "groups.svg"
        },
        "notifications": {
            "iconPath": "notifications.svg"
        },
        "item-close": {
            "iconPath": "item_close.svg"
        },
        "item-copy": {
            "iconPath": "item_copy.svg"
        },
        "item-menu": {
            "iconPath": "item_menu.svg"
        },
        "item-menu-add": {
            "iconPath": "item_menu_add.svg"
        },
        "item-reveal": {
            "iconPath": "item_reveal.svg"
        },
        "item-collapse": {
            "iconPath": "item_collapse.svg"
        },
        "item-leave": {
            "iconPath": "item_leave.svg"
        },
        "item-pin": {
            "iconPath": "item_pin.svg"
        },
        "item-indent": {
            "iconPath": "item_indent.svg"
        },
        "item-expand": {
            "iconPath": "item_expand.svg"
        },
        "item-collapse-all": {
            "iconPath": "item_collapse_all.svg"
        },
        "main-menu": {
            "iconPath": "main_menu.svg"
        },
        "window-collapse": {
            "iconPath": "window_collapse.svg"
        },
        "window-collapse-left": {
            "iconPath": "window_collapse_left.svg"
        },
        "mode-chat": {
            "iconPath": "mode_chat.svg"
        },
        "mode-voice-chat": {
            "iconPath": "mode_voice_chat.svg"
        },
        "mode-files": {
            "iconPath": "mode_files.svg"
        },
        "mode-info": {
            "iconPath": "mode_info.svg"
        },
        "mode-stats": {
            "iconPath": "mode_stats.svg"
        },
        "mode-server-compact": {
            "iconPath": "mode_server_compact.svg"
        },
        "mode-server-detailed": {
            "iconPath": "mode_server_detailed.svg"
        },
        "mode-server-permissions": {
            "iconPath": "mode_server_permissions.svg"
        },
        "mode-server-bans": {
            "iconPath": "mode_server_bans.svg"
        },
        "mode-events": {
            "iconPath": "mode_events.svg"
        },
        "teamspeak-logo": {
            "iconPath": "teamspeak_logo.svg"
        },
        "teamspeak-label": {
            "iconPath": "teamspeak_label.svg"
        },
        "brands-facebook": {
            "iconPath": "brands-facebook.svg"
        },
        "brands-instagram": {
            "iconPath": "brands-instagram.svg"
        },
        "brands-twitch": {
            "iconPath": "brands-twitch.svg"
        },
        "brands-twitter": {
            "iconPath": "brands-twitter.svg"
        },
        "brands-youtube": {
            "iconPath": "brands-youtube.svg"
        },
        "dashboard": {
            "iconPath": "dashboard.svg"
        },
        "showroom": {
            "iconPath": "showroom.svg"
        },
        "bugreport": {
            "iconPath": "bugreport.svg"
        },
		"globe": {
            "iconPath": "globe.svg"
        },
        "hex-corner": {
            "iconPath": "hex_corner.svg"
        },
		"server-link-disclosure": {
            "iconPath": "server_link_disclosure.svg"
		},
		"server-info-users": {
            "iconPath": "server_info_users.svg"
		},
		"chat-integration-giphy": {
			"iconPath": "chat_integration_giphy.svg"
		},
		"chat-system-hexes": {
            "iconPath": "chat_system_hexes.svg"
		},
		"chat-message-delete": {
            "iconPath": "chat_message_delete.svg"
		},
		"analytics-limited": {
            "iconPath": "analytics_limited.svg"
		},
		"analytics-enhanced": {
            "iconPath": "analytics_enhanced.svg"
		},
        "reply": {
            "iconPath": "reply.svg"
        },
		"share": {
            "iconPath": "share.svg"
		},
		"random": {
			"iconPath": "random.svg"
		},
        "delay-off": {
			"iconPath": "delay_off.svg"
		},
        "delay-low": {
			"iconPath": "delay_low.svg"
		},
        "delay-medium": {
			"iconPath": "delay_medium.svg"
		},
        "delay-high": {
			"iconPath": "delay_high.svg"
		},
        "chat-contact": {
			"iconPath": "chat_contact.svg"
		},
        "chat-contact-add": {
			"iconPath": "chat_contact_add.svg"
		},
        "chat-room": {
			"iconPath": "chat_room.svg"
		},
        "chat-room-status-favorite": {
            "iconPath": "chat_room_status_favorite.svg"
        },
        "contact-favorite": {
			"iconPath": "contact_favorite.svg"
		},
        "favorite": {
			"iconPath": "favorite.svg"
        },
        "refresh": {
            "iconPath": "refresh.svg"
        },
        "revert": {
            "iconPath": "revert.svg"
        },
        "reset": {
            "iconPath": "reset.svg"
        },
        "reset-position": {
            "iconPath": "reset_position.svg"
        },
        "channel-commander": {
            "iconPath": "channel_commander.svg"
        },
        "priority-speaker": {
            "iconPath": "audio_input.svg"
        },
        "privilege-key": {
            "iconPath": "privilege_key.svg"
        },
        "file-transfer": {
            "iconPath": "mode_files.svg"
        },
        "transfer": {
            "iconPath": "transfer.svg"
        },
        "folder-home": {
            "iconPath": "folder_home.svg"
        },
        "folder-add": {
            "iconPath": "folder_add.svg"
        },
        "search": {
            "iconPath": "search.svg"
        },
        "search-hexagon": {
            "iconPath": "search_hexagon.svg"
        },
        "download": {
            "iconPath": "download.svg"
        },
        "download-flat": {
            "iconPath": "download_flat.svg"
        },
        "open-file": {
            "iconPath": "open.svg"
        },
        "upload": {
            "iconPath": "upload.svg"
        },
        "upload-flat": {
            "iconPath": "upload_flat.svg"
        },
        "file-archive": {
            "iconPath": "file_archive.svg"
        },
        "file-csv": {
            "iconPath": "file_csv.svg"
        },
        "file-executable": {
            "iconPath": "file_executable.svg"
        },
        "file-image": {
            "iconPath": "file_image.svg"
        },
        "file-pdf": {
            "iconPath": "file_pdf.svg"
        },
        "file-text": {
            "iconPath": "file_text.svg"
        },
        "file-video": {
            "iconPath": "file_video.svg"
        },
        "visible": {
            "iconPath": "visible.svg"
        },
        "hidden": {
            "iconPath": "hidden.svg"
        },
        "hoster": {
            "iconPath": "hoster.svg"
        },
        "content-background-world": {
            "iconPath": "content_background_world.svg"
        },
        "content-background-chats-join": {
            "iconPath": "content_background_chats_join.svg"
        },
        "content-background-chats-start": {
            "iconPath": "content_background_chats_start.svg"
        },
        "content-background-server-dl": {
            "iconPath": "content_background_server_dl.svg"
        },
        "content-background-server-find": {
            "iconPath": "content_background_server_find.svg"
        },
        "emoji": {
            "iconPath": "emoji.svg"
        },
        "room-icon-1": {
            "iconPath": "presets/1.png"
        },
        "room-icon-2": {
            "iconPath": "presets/2.png"
        },
        "room-icon-3": {
            "iconPath": "presets/3.png"
        },
        "room-icon-4": {
            "iconPath": "presets/4.png"
        },
        "room-icon-5": {
            "iconPath": "presets/5.png"
        },
        "room-icon-6": {
            "iconPath": "presets/6.png"
        },
        "room-icon-7": {
            "iconPath": "presets/7.png"
        },
        "room-icon-8": {
            "iconPath": "presets/8.png"
        },
        "room-icon-9": {
            "iconPath": "presets/9.png"
        },
        "room-icon-10": {
            "iconPath": "presets/10.png"
        },
        "room-icon-11": {
            "iconPath": "presets/11.png"
        },
        "room-icon-12": {
            "iconPath": "presets/12.png"
        },
        "room-icon-13": {
            "iconPath": "presets/13.png"
        },
        "room-icon-14": {
            "iconPath": "presets/14.png"
        },
        "room-icon-15": {
            "iconPath": "presets/15.png"
        },
        "room-icon-16": {
            "iconPath": "presets/16.png"
        },
        "room-icon-17": {
            "iconPath": "presets/17.png"
        },
        "room-icon-18": {
            "iconPath": "presets/18.png"
        },
        "room-icon-19": {
            "iconPath": "presets/19.png"
        },
        "room-icon-20": {
            "iconPath": "presets/20.png"
        },
        "room-icon-21": {
            "iconPath": "presets/21.png"
        },
        "room-icon-22": {
            "iconPath": "presets/22.png"
        },
        "room-icon-23": {
            "iconPath": "presets/23.png"
        },
        "room-icon-24": {
            "iconPath": "presets/24.png"
        },
        "room-icon-25": {
            "iconPath": "presets/25.png"
        },
        "room-icon-26": {
            "iconPath": "presets/26.svg"
        },
        "room-icon-27": {
            "iconPath": "presets/27.svg"
        },
        "server-icons": {
            "iconPath": "server_icons.svg"
        },
        "vertical-separator": {
            "iconPath": "vertical_separator.svg"
        },
        "expand": {
            "iconPath": "expand.svg"
        },
        "avatar-editor-view": {
            "iconPath": "avatar_editor_view.svg"
        },
        "join-group-chat": {
            "iconPath": "join_group_chat.svg"
        },
        "mode-streaming": {
            "iconPath": "mode_streaming.svg"
        },
        "video-cam": {
            "iconPath": "video_cam.svg"
        },
        "video-screen": {
            "iconPath": "video_screen.svg"
        },
        "stream-join": {
            "iconPath": "stream_join.svg"
        },
        "stream-leave": {
            "iconPath": "stream_leave.svg"
        },
        "stream-pause": {
            "iconPath": "stream_pause.svg"
        },
        "stream-paused": {
            "iconPath": "stream_paused.svg"
        },
        "stream-play": {
            "iconPath": "stream_play.svg"
        },
        "stream-playing": {
            "iconPath": "stream_playing.svg"
        },
        "stream-resume": {
            "iconPath": "stream_resume.svg"
        },
        "stream-settings": {
            "iconPath": "stream_settings.svg"
        },
        "stream-shutdown": {
            "iconPath": "stream_shutdown.svg"
        },
        "stream-stop": {
            "iconPath": "stream_stop.svg"
        },
        "hex-mask": {
            "iconPath": "hex_mask.svg"
        },
        "hex-background-tile": {
            "iconPath": "hex_background_tile.svg"
        },
        "viewer-small": {
            "iconPath": "viewer_small.svg"
        },
        "stream-maximize": {
            "iconPath": "stream_maximize.svg"
        },
        "stream-minimize": {
            "iconPath": "stream_minimize.svg"
        },
        "dots": {
            "iconPath": "dots.svg"
        },
        "fa-bold": {
            "iconPath": "fa_bold.svg"
        },
        "fa-italic": {
            "iconPath": "fa_italic.svg"
        },
        "fa-underline": {
            "iconPath": "fa_underline.svg"
        },
        "fa-strikethrough": {
            "iconPath": "fa_strikethrough.svg"
        },
        "fa-code": {
            "iconPath": "fa_code.svg"
        },
        "fa-block-quote": {
            "iconPath": "fa_block-quote.svg"
        },
        "fa-list-ul": {
            "iconPath": "fa_list-ul.svg"
        },
        "fa-list-ol": {
            "iconPath": "fa_list-ol.svg"
        },
        "fa-list-check": {
            "iconPath": "fa_list-check.svg"
        },
        "fa-heading": {
            "iconPath": "fa_heading.svg"
        },
        "fa-h1": {
            "iconPath": "fa_h1.svg"
        },
        "fa-h2": {
            "iconPath": "fa_h2.svg"
        },
        "fa-h3": {
            "iconPath": "fa_h3.svg"
        },
        "fa-h4": {
            "iconPath": "fa_h4.svg"
        },
        "fa-h5": {
            "iconPath": "fa_h5.svg"
        },
        "fa-h6": {
            "iconPath": "fa_h6.svg"
        },
        "fa-link": {
            "iconPath": "fa_link.svg"
        },
        "fa-chart-diagram": {
            "iconPath": "fa_chart-diagram.svg"
        },
        "fa-function": {
            "iconPath": "fa_function.svg"
        },
        "fa-subscript": {
            "iconPath": "fa_subscript.svg"
        },
        "fa-superscript": {
            "iconPath": "fa_superscript.svg"
        },
        "fa-table": {
            "iconPath": "fa_table.svg"
        },
        "fa-asterisk": {
            "iconPath": "fa_asterisk.svg"
        },
        "fa-dash": {
            "iconPath": "fa_dash.svg"
        },
        "fa-align-left": {
            "iconPath": "fa_align-left.svg"
        },
        "fa-align-center": {
            "iconPath": "fa_align-center.svg"
        },
        "fa-align-right": {
            "iconPath": "fa_align-right.svg"
        },
        "fa-align-justify": {
            "iconPath": "fa_align-justify.svg"
        },
        "fa-highlighter": {
            "iconPath": "fa_highlighter.svg"
        }
    }
}
